/* Inician modificaciones de estilo en el footer */
.zplink-list a{
	color: white;
  font-size: 0.8rem;
}

.zplink-list a:hover{
	color: #f13a32;
  text-decoration: none;
}

.zpicon-text-container a{
    color: white;
}

.zpicon-text-container a:hover{
	color: #f13a32;
  text-decoration: none;
}

/* Inician modificaciones del estilo en el menú */
.zpmm-text a{
  text-indent: 10px;
}

.zpmm-text a:hover{
  background: #EDEDED;
}

/* Inician modificaciones al estilo de la caja de detalles del producto */

.theme-prod-detail-content-info-container p{
  margin-bottom: 15px;
}

.theme-prod-detail-content-info-container h1, h2, h3, h4, h5{
  margin-bottom: 15px;
}

/* Badges dinámicoss */
